Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Config Member List

This is the complete list of members for opencc::Config, including all inherited members.

Config() (defined in opencc::Config) | opencc::Config |
NewFromFile(const string &fileName) (defined in opencc::Config) | opencc::Config |
NewFromString(const string &json, const string &configDirectory) (defined in opencc::Config) | opencc::Config |
~Config() (defined in opencc::Config) | opencc::Config | virtual